
[info]
drivername=.NET Data Provider for Oracle
symbolfile=_DataOracleClientPerfCounters_shared12_neutral.h

[languages]
009=language009
001=Arabic
804=Chinese (PRC)
404=Chinese (Taiwan)
005=Czech
006=Danish
007=German
008=Greek
00A=Spanish
00B=Finnish
00C=French
00D=Hebrew
00E=Hungarian
010=Italian
011=Japanese
012=Korean
013=Dutch
014=Norwegian
015=Polish
416=Portuguese (Brazil)
816=Portuguese (Portugal)
019=Russian
01D=Swedish
01F=Turkish

[objects]
OBJECT_1_009_NAME=.NET Data Provider for Oracle

OBJECT_1_001_NAME=.NET Data Provider for Oracle

OBJECT_1_804_NAME=.NET Data Provider for Oracle

OBJECT_1_404_NAME=.NET Data Provider for Oracle

OBJECT_1_005_NAME=.NET Data Provider pro Oracle

OBJECT_1_006_NAME=.NET Data Provider til Oracle

OBJECT_1_007_NAME=.NET-Datenanbieter für Oracle

OBJECT_1_008_NAME=Υπηρεσία παροχής δεδομένων του .NET για Oracle

OBJECT_1_00A_NAME=Proveedor de datos .NET para Oracle

OBJECT_1_00B_NAME=Oracle .NET-tietojen tarjoaja

OBJECT_1_00C_NAME=Fournisseur de données .NET pour Oracle

OBJECT_1_00D_NAME=.NET Data Provider for Oracle

OBJECT_1_00E_NAME=.NET-adatszolgáltató – Oracle

OBJECT_1_010_NAME=Provider di dati .NET per Oracle

OBJECT_1_011_NAME=.NET Data Provider for Oracle

OBJECT_1_012_NAME=.NET Data Provider for Oracle

OBJECT_1_013_NAME=.NET-gegevensprovider voor Oracle

OBJECT_1_014_NAME=.NET Data Provider for Oracle

OBJECT_1_015_NAME=Dostawca danych technologii .NET dla oprogramowania firmy Oracle

OBJECT_1_416_NAME=Provedor de Dados .NET para Oracle

OBJECT_1_816_NAME=.NET Data Provider para Oracle

OBJECT_1_019_NAME=Поставщик данных .NET для Oracle

OBJECT_1_01D_NAME=.NET-dataprovider för Oracle

OBJECT_1_01F_NAME=Oracle için .NET Veri Sağlayıcı

[text]
OBJECT_1_009_NAME=.NET Data Provider for Oracle
OBJECT_1_009_HELP=Counters for System.Data.OracleClient

DEVICE_COUNTER_1_009_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_009_HELP=The number of actual connections per second that are being made to servers

DEVICE_COUNTER_2_009_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_009_HELP=The number of actual disconnects per second that are being made to servers

DEVICE_COUNTER_3_009_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_009_HELP=The number of connections we get from the pool per second

DEVICE_COUNTER_4_009_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_009_HELP=The number of connections we return to the pool per second

DEVICE_COUNTER_5_009_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_009_HELP=The number of connections that are not using connection pooling

DEVICE_COUNTER_6_009_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_009_HELP=The number of connections that are managed by the connection pooler

DEVICE_COUNTER_7_009_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_009_HELP=The number of unique connection strings

DEVICE_COUNTER_8_009_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_009_HELP=The number of unique connection strings waiting for pruning

DEVICE_COUNTER_9_009_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_009_HELP=The number of active connection pools

DEVICE_COUNTER_10_009_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_009_HELP=The number of inactive connection pools

DEVICE_COUNTER_11_009_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_009_HELP=The number of connections currently in-use

DEVICE_COUNTER_12_009_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_009_HELP=The number of connections currently available for use

DEVICE_COUNTER_13_009_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_009_HELP=The number of connections currently waiting to be made ready for use

DEVICE_COUNTER_14_009_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_009_HELP=The number of connections we reclaim from GCed external connections


OBJECT_1_001_NAME=.NET Data Provider for Oracle
OBJECT_1_001_HELP=العدادات الخاصة بـ System.Data.OracleClient

DEVICE_COUNTER_1_001_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_001_HELP=عدد الاتصالات الفعلية بالملقمات في الثانية

DEVICE_COUNTER_2_001_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_001_HELP=عدد مرات قطع الاتصال الفعلي من الملقمات في الثانية

DEVICE_COUNTER_3_001_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_001_HELP=عدد الاتصالات التي يتم الحصول عليها من التجمّع في الثانية

DEVICE_COUNTER_4_001_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_001_HELP=عدد الاتصالات التي يتم إرجاعها إلى التجمّع في الثانية

DEVICE_COUNTER_5_001_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_001_HELP=عدد الاتصالات التي لا تستخدم تجمّع الاتصالات

DEVICE_COUNTER_6_001_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_001_HELP=عدد الاتصالات التي تتم إدارتها بواسطة مجمّع الاتصالات

DEVICE_COUNTER_7_001_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_001_HELP=عدد سلاسل الاتصالات الفريدة

DEVICE_COUNTER_8_001_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_001_HELP=عدد سلاسل الاتصالات الفريدة التي في انتظار التنقيح

DEVICE_COUNTER_9_001_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_001_HELP=عدد تجمّعات الاتصالات النشطة

DEVICE_COUNTER_10_001_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_001_HELP=عدد تجمّعات الاتصالات غير النشطة

DEVICE_COUNTER_11_001_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_001_HELP=عدد الاتصالات الجاري استخدامها حاليًَا

DEVICE_COUNTER_12_001_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_001_HELP=عدد الاتصالات المتوفرة للاستخدام حاليًا

DEVICE_COUNTER_13_001_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_001_HELP=عدد الاتصالات التي حاليًا في انتظار تجهيزها ليتم استخدامها

DEVICE_COUNTER_14_001_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_001_HELP=عدد الاتصالات التي يتم استخلاصها من الاتصالات الخارجية التي تم تجميع البيانات المهملة الخاصة بها


OBJECT_1_804_NAME=.NET Data Provider for Oracle
OBJECT_1_804_HELP=用于 System.Data.OracleClient 的计数器

DEVICE_COUNTER_1_804_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_804_HELP=每秒钟连接到服务器的实际连接数

DEVICE_COUNTER_2_804_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_804_HELP=每秒钟与服务器断开连接的实际连接数

DEVICE_COUNTER_3_804_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_804_HELP=每秒钟从缓冲池中获取的连接数

DEVICE_COUNTER_4_804_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_804_HELP=每秒钟返回缓冲池的连接数

DEVICE_COUNTER_5_804_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_804_HELP=当前未使用连接池的连接数

DEVICE_COUNTER_6_804_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_804_HELP=由连接池程序管理的连接数

DEVICE_COUNTER_7_804_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_804_HELP=唯一连接字符串数

DEVICE_COUNTER_8_804_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_804_HELP=等待剪切的唯一连接字符串数

DEVICE_COUNTER_9_804_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_804_HELP=活动连接池数

DEVICE_COUNTER_10_804_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_804_HELP=非活动连接池数

DEVICE_COUNTER_11_804_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_804_HELP=当前正在使用的连接数

DEVICE_COUNTER_12_804_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_804_HELP=当前可使用的连接数

DEVICE_COUNTER_13_804_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_804_HELP=当前尚未准备就绪的连接数

DEVICE_COUNTER_14_804_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_804_HELP=从 GCed 外部连接中回收的连接数


OBJECT_1_404_NAME=.NET Data Provider for Oracle
OBJECT_1_404_HELP=System.Data.OracleClient 的計數器

DEVICE_COUNTER_1_404_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_404_HELP=每秒實際連接至伺服器的連接數目

DEVICE_COUNTER_2_404_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_404_HELP=每秒實際從伺服器中斷的中斷連接數目

DEVICE_COUNTER_3_404_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_404_HELP=每秒從共用區取得的連接數目

DEVICE_COUNTER_4_404_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_404_HELP=每秒傳回到共用區的連接數目

DEVICE_COUNTER_5_404_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_404_HELP=未使用連接共用的連接數目

DEVICE_COUNTER_6_404_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_404_HELP=以連接共用器管理的連接數目

DEVICE_COUNTER_7_404_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_404_HELP=唯一連接字串的數目

DEVICE_COUNTER_8_404_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_404_HELP=等待剪除的唯一連接字串數目

DEVICE_COUNTER_9_404_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_404_HELP=作用中的連接共用的數目

DEVICE_COUNTER_10_404_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_404_HELP=作用中的連接共用的數目

DEVICE_COUNTER_11_404_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_404_HELP=目前使用中的連接數目

DEVICE_COUNTER_12_404_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_404_HELP=目前可用的連接數目

DEVICE_COUNTER_13_404_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_404_HELP=目前正等待成為可供使用的連接數目

DEVICE_COUNTER_14_404_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_404_HELP=從 GCed 外部連接再生的連接數目


OBJECT_1_005_NAME=.NET Data Provider pro Oracle
OBJECT_1_005_HELP=Čítače pro jmenný prostor System.Data.OracleClient

DEVICE_COUNTER_1_005_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_005_HELP=Počet skutečných připojení k serverům za sekundu

DEVICE_COUNTER_2_005_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_005_HELP=Počet skutečných odpojení od serverů za sekundu

DEVICE_COUNTER_3_005_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_005_HELP=Počet připojení získaných ze sdružení za sekundu

DEVICE_COUNTER_4_005_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_005_HELP=Počet připojení vrácených do sdružení za sekundu

DEVICE_COUNTER_5_005_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_005_HELP=Počet připojení, které nepoužívají sdružování připojení

DEVICE_COUNTER_6_005_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_005_HELP=Počet připojení spravovaných nástrojem pro sdružování připojení

DEVICE_COUNTER_7_005_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_005_HELP=Počet jedinečných řetězců připojení

DEVICE_COUNTER_8_005_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_005_HELP=Počet jedinečných řetězců připojení čekajících na vyřazení

DEVICE_COUNTER_9_005_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_005_HELP=Počet aktivních sdružení připojení

DEVICE_COUNTER_10_005_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_005_HELP=Počet neaktivních sdružení připojení

DEVICE_COUNTER_11_005_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_005_HELP=Počet aktuálně používaných připojení

DEVICE_COUNTER_12_005_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_005_HELP=Počet připojení, které jsou aktuálně k dispozici

DEVICE_COUNTER_13_005_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_005_HELP=Počet připojení, které aktuálně čekají na přípravu k použití

DEVICE_COUNTER_14_005_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_005_HELP=Počet připojení získaných z externích připojení GCed


OBJECT_1_006_NAME=.NET Data Provider til Oracle
OBJECT_1_006_HELP=Tællere til System.Data.OracleClient

DEVICE_COUNTER_1_006_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_006_HELP=Antal faktiske forbindelser til servere pr. sekund

DEVICE_COUNTER_2_006_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_006_HELP=Antal faktiske forbindelsesafbrydelser til servere pr. sekund

DEVICE_COUNTER_3_006_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_006_HELP=Antal forbindelser, der fås fra gruppen pr. sekund

DEVICE_COUNTER_4_006_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_006_HELP=Antal forbindelser, der returneres til gruppen pr. sekund

DEVICE_COUNTER_5_006_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_006_HELP=Antal forbindelser, der ikke bruger gruppering af forbindelser

DEVICE_COUNTER_6_006_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_006_HELP=Antal forbindelser, der håndteres af funktionen til gruppering af forbindelser

DEVICE_COUNTER_7_006_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_006_HELP=Antal entydige forbindelsesstrenge

DEVICE_COUNTER_8_006_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_006_HELP=Antal entydige forbindelsesstrenge, der skal fjernes

DEVICE_COUNTER_9_006_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_006_HELP=Antal aktive forbindelsesgrupper

DEVICE_COUNTER_10_006_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_006_HELP=Antal inaktive forbindelsesgrupper

DEVICE_COUNTER_11_006_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_006_HELP=Antal forbindelser, der i øjeblikket er i brug

DEVICE_COUNTER_12_006_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_006_HELP=Antal forbindelser, der i øjeblikket er ledige

DEVICE_COUNTER_13_006_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_006_HELP=Antal forbindelser, der i øjeblikket klargøres til brug

DEVICE_COUNTER_14_006_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_006_HELP=Antal forbindelser, der frigøres fra GCed eksterne forbindelser


OBJECT_1_007_NAME=.NET-Datenanbieter für Oracle
OBJECT_1_007_HELP=Leistungsindikatoren für System.Data.OracleClient

DEVICE_COUNTER_1_007_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_007_HELP=Die Anzahl der tatsächlichen Verbindungen pro Sekunde, die mit Servern hergestellt wurden

DEVICE_COUNTER_2_007_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_007_HELP=Die Anzahl der tatsächlichen pro Sekunde mit Servern getrennten Verbindungen

DEVICE_COUNTER_3_007_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_007_HELP=Die Anzahl von Verbindungen, die pro Sekunde aus dem Pool abgerufen werden

DEVICE_COUNTER_4_007_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_007_HELP=Die Anzahl von Verbindungen, die pro Sekunde an den Pool zurückgegeben werden

DEVICE_COUNTER_5_007_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_007_HELP=Die Anzahl von Verbindungen, die kein Verbindungspooling verwenden

DEVICE_COUNTER_6_007_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_007_HELP=Die Anzahl von Verbindungen, die von der Verbindungspoolfunktion verwaltet werden

DEVICE_COUNTER_7_007_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_007_HELP=Die Anzahl eindeutiger Verbindungszeichenfolgen

DEVICE_COUNTER_8_007_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_007_HELP=Die Anzahl eindeutiger Verbindungszeichenfolgen, die auf das Löschen warten

DEVICE_COUNTER_9_007_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_007_HELP=Die Anzahl der aktiven Verbindungspools

DEVICE_COUNTER_10_007_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_007_HELP=Die Anzahl der inaktiven Verbindungspools

DEVICE_COUNTER_11_007_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_007_HELP=Die Anzahl aktiver Verbindungen

DEVICE_COUNTER_12_007_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_007_HELP=Die Anzahl von Verbindungen, die gegenwärtig verwendbar sind

DEVICE_COUNTER_13_007_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_007_HELP=Die Anzahl von Verbindungen, die gegenwärtig darauf warten, zur Verfügung gestellt zu werden

DEVICE_COUNTER_14_007_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_007_HELP=Die Anzahl von Verbindungen, die von GCed aus externen Verbindungen zurückgefordert werden


OBJECT_1_008_NAME=Υπηρεσία παροχής δεδομένων του .NET για Oracle
OBJECT_1_008_HELP=Μετρητές για System.Data.OracleClient

DEVICE_COUNTER_1_008_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_008_HELP=Ο αριθμός των πραγματικών συνδέσεων ανά δευτερόλεπτο που πραγματοποιούνται στους διακομιστές

DEVICE_COUNTER_2_008_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_008_HELP=Ο αριθμός των πραγματικών αποσυνδέσεων ανά δευτερόλεπτο που πραγματοποιούνται στους διακομιστές

DEVICE_COUNTER_3_008_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_008_HELP=Ο αριθμός των συνδέσεων που λαμβάνουμε από το χώρο συγκέντρωσης ανά δευτερόλεπτο

DEVICE_COUNTER_4_008_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_008_HELP=Ο αριθμός των συνδέσεων που επιστρέφουμε στο χώρο συγκέντρωσης ανά δευτερόλεπτο

DEVICE_COUNTER_5_008_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_008_HELP=Ο αριθμός των συνδέσεων που δεν χρησιμοποιούν ομαδοποίηση συνδέσεων

DEVICE_COUNTER_6_008_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_008_HELP=Ο αριθμός των συνδέσεων που διαχειρίζεται το πρόγραμμα ομαδοποίησης συνδέσεων

DEVICE_COUNTER_7_008_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_008_HELP=Ο αριθμός των μοναδικών συμβολοσειρών σύνδεσης

DEVICE_COUNTER_8_008_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_008_HELP=Ο αριθμός των μοναδικών συμβολοσειρών σύνδεσης που αναμένουν εκκαθάριση

DEVICE_COUNTER_9_008_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_008_HELP=Ο αριθμός των ενεργών χώρων συγκέντρωσης συνδέσεων

DEVICE_COUNTER_10_008_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_008_HELP=Ο αριθμός των μη ενεργών χώρων συγκέντρωσης συνδέσεων

DEVICE_COUNTER_11_008_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_008_HELP=Ο αριθμός των συνδέσεων που χρησιμοποιούνται τη δεδομένη στιγμή

DEVICE_COUNTER_12_008_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_008_HELP=Ο αριθμός των συνδέσεων που είναι διαθέσιμες για χρήση τη δεδομένη στιγμή

DEVICE_COUNTER_13_008_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_008_HELP=Ο αριθμός των συνδέσεων τη δεδομένη στιγμή που αναμένουν την προετοιμασία για χρήση

DEVICE_COUNTER_14_008_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_008_HELP=Ο αριθμός των συνδέσεων που επανακτούμε από εξωτερικές συνδέσεις GCed


OBJECT_1_00A_NAME=Proveedor de datos .NET para Oracle
OBJECT_1_00A_HELP=Contadores para System.Data.OracleClient

DEVICE_COUNTER_1_00A_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_00A_HELP=Número real de conexiones por segundo que se establecen con los servidores

DEVICE_COUNTER_2_00A_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_00A_HELP=Número real de desconexiones por segundo que se producen en los servidores

DEVICE_COUNTER_3_00A_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_00A_HELP=Número de conexiones por segundo que se obtienen del grupo

DEVICE_COUNTER_4_00A_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_00A_HELP=Número de conexiones por segundo que se devuelven al grupo

DEVICE_COUNTER_5_00A_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_00A_HELP=Número de conexiones que no utilizan la agrupación de conexiones

DEVICE_COUNTER_6_00A_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_00A_HELP=Número de conexiones administradas por el concentrador de conexión

DEVICE_COUNTER_7_00A_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_00A_HELP=Número de cadenas de conexión únicas

DEVICE_COUNTER_8_00A_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_00A_HELP=Número de cadenas de conexión únicas en espera de ser eliminadas

DEVICE_COUNTER_9_00A_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_00A_HELP=Número de grupos de conexión activos

DEVICE_COUNTER_10_00A_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_00A_HELP=Número de grupos de conexión inactivos

DEVICE_COUNTER_11_00A_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_00A_HELP=Número de conexiones que están actualmente en uso

DEVICE_COUNTER_12_00A_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_00A_HELP=Número de conexiones que están actualmente disponibles para su uso

DEVICE_COUNTER_13_00A_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_00A_HELP=Número de conexiones actualmente en espera de estar disponibles para su uso

DEVICE_COUNTER_14_00A_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_00A_HELP=Número de conexiones que se solicitan desde conexiones externas de GCed


OBJECT_1_00B_NAME=Oracle .NET-tietojen tarjoaja
OBJECT_1_00B_HELP=System.Data.OracleClient-laskurit

DEVICE_COUNTER_1_00B_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_00B_HELP=Palvelimeen luotavien varsinaisten yhteyksien määrä sekunnissa

DEVICE_COUNTER_2_00B_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_00B_HELP=Varsinaisten katkaistavien palvelinyhteyksien määrä sekunnissa

DEVICE_COUNTER_3_00B_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_00B_HELP=Varannosta saatavien yhteyksien määrä sekunnissa

DEVICE_COUNTER_4_00B_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_00B_HELP=Varantoon palautettavien yhteyksien määrä sekunnissa

DEVICE_COUNTER_5_00B_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_00B_HELP=Yhteysvarantoa käyttämättömien yhteyksien määrä

DEVICE_COUNTER_6_00B_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_00B_HELP=Yhteysvarannon hallinnan hallitsemien yhteyksien määrä

DEVICE_COUNTER_7_00B_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_00B_HELP=Yksilöllisten yhteysmerkkijonojen määrä

DEVICE_COUNTER_8_00B_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_00B_HELP=Karsintaa odottavien yksilöllisten yhteysmerkkijonojen määrä

DEVICE_COUNTER_9_00B_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_00B_HELP=Aktiivisten yhteysvarantojen määrä

DEVICE_COUNTER_10_00B_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_00B_HELP=Passiivisten yhteysvarantojen määrä

DEVICE_COUNTER_11_00B_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_00B_HELP=Käytössä olevien yhteyksien määrä

DEVICE_COUNTER_12_00B_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_00B_HELP=Saatavilla olevien yhteyksien määrä

DEVICE_COUNTER_13_00B_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_00B_HELP=Käyttövalmiiksi tekemistä odottavien yhteyksien määrä

DEVICE_COUNTER_14_00B_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_00B_HELP=Ulkoisista GCed-yhteyksistä palautettavien yhteyksien määrä


OBJECT_1_00C_NAME=Fournisseur de données .NET pour Oracle
OBJECT_1_00C_HELP=Compteurs pour System.Data.OracleClient

DEVICE_COUNTER_1_00C_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_00C_HELP=Nombre de connexions réelles par seconde établies vers des serveurs

DEVICE_COUNTER_2_00C_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_00C_HELP=Nombre de déconnexions réelles par seconde qui ont lieu sur des serveurs

DEVICE_COUNTER_3_00C_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_00C_HELP=Nombre de connexions par seconde obtenu du pool

DEVICE_COUNTER_4_00C_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_00C_HELP=Nombre de connexions par seconde retourné au pool

DEVICE_COUNTER_5_00C_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_00C_HELP=Nombre de connexions n'utilisant pas de regroupement de connexions

DEVICE_COUNTER_6_00C_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_00C_HELP=Nombre de connexions managées par la fonction de regroupement de connexions

DEVICE_COUNTER_7_00C_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_00C_HELP=Nombre de chaînes de connexion uniques

DEVICE_COUNTER_8_00C_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_00C_HELP=Nombre de chaînes de connexion uniques en attente de suppression

DEVICE_COUNTER_9_00C_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_00C_HELP=Nombre de pools de connexions actifs

DEVICE_COUNTER_10_00C_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_00C_HELP=Nombre de pools de connexions inactifs

DEVICE_COUNTER_11_00C_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_00C_HELP=Nombre de connexions en cours d'utilisation

DEVICE_COUNTER_12_00C_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_00C_HELP=Nombre de connexions disponibles

DEVICE_COUNTER_13_00C_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_00C_HELP=Nombre de connexions dont la mise à disposition est en attente

DEVICE_COUNTER_14_00C_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_00C_HELP=Nombre de connexions récupérées de connexions externes dont la mémoire inutilisée a été récupérée


OBJECT_1_00D_NAME=.NET Data Provider for Oracle
OBJECT_1_00D_HELP=מונים עבור System.Data.OracleClient

DEVICE_COUNTER_1_00D_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_00D_HELP=מספר החיבורים לשניה בפועל שנוצרים לשרתים

DEVICE_COUNTER_2_00D_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_00D_HELP=מספר הניתוקים לשניה בפועל שנוצרים לשרתים

DEVICE_COUNTER_3_00D_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_00D_HELP=מספר החיבורים לשניה המתקבלים מהמאגר

DEVICE_COUNTER_4_00D_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_00D_HELP=מספר החיבורים לשניה המוחזרים למאגר

DEVICE_COUNTER_5_00D_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_00D_HELP=מספר החיבורים שאינם משתמשים במאגר חיבורים

DEVICE_COUNTER_6_00D_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_00D_HELP=מספר החיבורים שמנוהלים דרך אוגר החיבורים

DEVICE_COUNTER_7_00D_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_00D_HELP=מספר מחרוזות החיבור הייחודיות

DEVICE_COUNTER_8_00D_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_00D_HELP=מספר מחרוזות החיבור הייחודיות הממתינות למחיקה

DEVICE_COUNTER_9_00D_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_00D_HELP=מספר המאגרים של חיבורים פעילים

DEVICE_COUNTER_10_00D_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_00D_HELP=מספר המאגרים של חיבורים לא פעילים

DEVICE_COUNTER_11_00D_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_00D_HELP=מספר החיבורים הנמצאים כרגע בשימוש

DEVICE_COUNTER_12_00D_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_00D_HELP=מספר החיבורים הזמינים כרגע לשימוש

DEVICE_COUNTER_13_00D_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_00D_HELP=מספר החיבורים הממתינים כרגע להפוך לזמינים לשימוש

DEVICE_COUNTER_14_00D_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_00D_HELP=מספר החיבורים שנדרשים בחזרה מחיבורים חיצוניים עם GCed


OBJECT_1_00E_NAME=.NET-adatszolgáltató – Oracle
OBJECT_1_00E_HELP=A System.Data.OracleClient szolgáltató számlálói

DEVICE_COUNTER_1_00E_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_00E_HELP=A kiszolgálók felé másodpercenként végrehajtott tényleges csatlakozások száma

DEVICE_COUNTER_2_00E_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_00E_HELP=A kiszolgálók felé másodpercenként végrehajtott tényleges kapcsolatbontások száma

DEVICE_COUNTER_3_00E_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_00E_HELP=A készletből e számítógéphez másodpercenként bejövő csatlakozások száma

DEVICE_COUNTER_4_00E_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_00E_HELP=E számítógéptől a készletbe másodpercenként visszaadott csatlakozások száma

DEVICE_COUNTER_5_00E_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_00E_HELP=A közös csatlakozáskészletet nem használó csatlakozások száma

DEVICE_COUNTER_6_00E_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_00E_HELP=A csatlakozáskészlet-kezelő által kezelt csatlakozások száma

DEVICE_COUNTER_7_00E_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_00E_HELP=Az egyedi csatlakozás-karakterláncok száma

DEVICE_COUNTER_8_00E_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_00E_HELP=A törlésre várakozó egyedi kapcsolati karakterláncok száma

DEVICE_COUNTER_9_00E_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_00E_HELP=Az aktív kapcsolatkészletek száma

DEVICE_COUNTER_10_00E_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_00E_HELP=A nem aktív kapcsolatkészletek száma

DEVICE_COUNTER_11_00E_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_00E_HELP=A jelenleg használatban lévő kapcsolatok száma

DEVICE_COUNTER_12_00E_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_00E_HELP=A jelenleg használatra rendelkezésre álló kapcsolatok száma

DEVICE_COUNTER_13_00E_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_00E_HELP=A jelenleg rendelkezésre állási állapotra várakozó kapcsolatok száma

DEVICE_COUNTER_14_00E_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_00E_HELP=A GCed külső kapcsolatoktól visszanyert kapcsolatok száma


OBJECT_1_010_NAME=Provider di dati .NET per Oracle
OBJECT_1_010_HELP=Contatori per System.Data.OracleClient

DEVICE_COUNTER_1_010_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_010_HELP=Numero di connessioni effettive ai server al secondo

DEVICE_COUNTER_2_010_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_010_HELP=Numero di disconnessioni effettive ai server al secondo

DEVICE_COUNTER_3_010_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_010_HELP=Numero di connessioni ottenute dal pool al secondo

DEVICE_COUNTER_4_010_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_010_HELP=Numero di connessioni rinviate al pool al secondo

DEVICE_COUNTER_5_010_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_010_HELP=Numero di connessioni che non utilizzano il pool di connessioni

DEVICE_COUNTER_6_010_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_010_HELP=Numero di connessioni gestite dal pool di connessioni

DEVICE_COUNTER_7_010_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_010_HELP=Numero di stringhe di connessione univoche

DEVICE_COUNTER_8_010_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_010_HELP=Numero di stringhe di connessione univoche in attesa di eliminazione

DEVICE_COUNTER_9_010_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_010_HELP=Numero di pool di connessioni attive

DEVICE_COUNTER_10_010_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_010_HELP=Numero di pool di connessioni inattive

DEVICE_COUNTER_11_010_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_010_HELP=Numero di connessioni attualmente in uso

DEVICE_COUNTER_12_010_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_010_HELP=Numero di connessioni attualmente disponibili

DEVICE_COUNTER_13_010_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_010_HELP=Numero di connessioni attualmente in attesa di essere pronte all'uso

DEVICE_COUNTER_14_010_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_010_HELP=Numero di connessioni recuperate dal processo di garbage collection di connessioni esterne


OBJECT_1_011_NAME=.NET Data Provider for Oracle
OBJECT_1_011_HELP=System.Data.OracleClient のカウンターです。

DEVICE_COUNTER_1_011_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_011_HELP=サーバー間の接続が実際に行われる 1 秒あたりの回数です。

DEVICE_COUNTER_2_011_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_011_HELP=サーバー間の接続解除が実際に行われる 1 秒あたりの回数です。

DEVICE_COUNTER_3_011_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_011_HELP=プールから接続を取得する 1 秒あたりの数です。

DEVICE_COUNTER_4_011_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_011_HELP=プールに接続を戻す 1 秒あたりの数です。

DEVICE_COUNTER_5_011_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_011_HELP=接続プールを使用していない接続の数です。

DEVICE_COUNTER_6_011_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_011_HELP=接続プーラーによって管理されている接続の数です。

DEVICE_COUNTER_7_011_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_011_HELP=一意な接続文字列の数です。

DEVICE_COUNTER_8_011_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_011_HELP=切断待ちの一意な接続文字列の数です。

DEVICE_COUNTER_9_011_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_011_HELP=アクティブな接続プールの数です。

DEVICE_COUNTER_10_011_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_011_HELP=非アクティブな接続プールの数です。

DEVICE_COUNTER_11_011_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_011_HELP=使用中の接続の数です。

DEVICE_COUNTER_12_011_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_011_HELP=使用できる状態にある接続の数です。

DEVICE_COUNTER_13_011_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_011_HELP=間もなく使用可能状態になる接続の数です。

DEVICE_COUNTER_14_011_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_011_HELP=ガーベジ コレクションが行われた外部接続から再利用する接続の数です


OBJECT_1_012_NAME=.NET Data Provider for Oracle
OBJECT_1_012_HELP=System.Data.OracleClient 카운터

DEVICE_COUNTER_1_012_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_012_HELP=서버에 대해 시도하는 초당 실제 연결 수

DEVICE_COUNTER_2_012_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_012_HELP=서버에 대해 시도하는 초당 실제 연결 끊기 수

DEVICE_COUNTER_3_012_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_012_HELP=초당 풀에서 받는 연결 수

DEVICE_COUNTER_4_012_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_012_HELP=초당 풀로 반환하는 연결 수

DEVICE_COUNTER_5_012_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_012_HELP=연결 풀링을 사용하지 않는 연결 수

DEVICE_COUNTER_6_012_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_012_HELP=연결 풀러가 관리하는 연결 수

DEVICE_COUNTER_7_012_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_012_HELP=고유 연결 문자열 수

DEVICE_COUNTER_8_012_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_012_HELP=잘라내기 대기 중인 고유 연결 문자열 수

DEVICE_COUNTER_9_012_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_012_HELP=활성 연결 풀 수

DEVICE_COUNTER_10_012_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_012_HELP=비활성 연결 풀 수

DEVICE_COUNTER_11_012_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_012_HELP=현재 사용 중인 연결 수

DEVICE_COUNTER_12_012_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_012_HELP=현재 사용할 수 있는 연결 수

DEVICE_COUNTER_13_012_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_012_HELP=현재 사용 준비 대기 중인 연결 수

DEVICE_COUNTER_14_012_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_012_HELP=GC 외부 연결에서 확보하는 연결 수


OBJECT_1_013_NAME=.NET-gegevensprovider voor Oracle
OBJECT_1_013_HELP=Tellers voor System.Data.OracleClient

DEVICE_COUNTER_1_013_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_013_HELP=Het aantal werkelijke verbindingen per seconde dat met servers tot stand wordt gebracht

DEVICE_COUNTER_2_013_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_013_HELP=Het aantal werkelijke verbrekingen van verbindingen met servers per seconde

DEVICE_COUNTER_3_013_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_013_HELP=Het aantal verbindingen dat per seconde uit de pool wordt gehaald

DEVICE_COUNTER_4_013_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_013_HELP=Het aantal verbindingen dat per seconde in de pool wordt teruggeplaatst

DEVICE_COUNTER_5_013_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_013_HELP=Het aantal verbindingen dat geen gebruik maakt van pooling

DEVICE_COUNTER_6_013_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_013_HELP=Het aantal verbindingen dat wordt beheerd door de verbindingspooler

DEVICE_COUNTER_7_013_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_013_HELP=Het aantal unieke verbindingsstrings

DEVICE_COUNTER_8_013_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_013_HELP=Het aantal unieke verbindingsstrings dat wacht op snoeien

DEVICE_COUNTER_9_013_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_013_HELP=Het aantal actieve verbindingspools

DEVICE_COUNTER_10_013_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_013_HELP=Het aantal inactieve verbindingspools

DEVICE_COUNTER_11_013_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_013_HELP=Het aantal verbinding dat momenteel in gebruik is

DEVICE_COUNTER_12_013_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_013_HELP=Het aantal verbindingen dat momenteel beschikbaar is om te worden gebruikt

DEVICE_COUNTER_13_013_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_013_HELP=Het aantal verbindingen dat er momenteel op wacht om gereed te worden gemaakt voor gebruik

DEVICE_COUNTER_14_013_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_013_HELP=Het aantal verbindingen dat wordt teruggewonnen uit externe GCed-verbindingen


OBJECT_1_014_NAME=.NET Data Provider for Oracle
OBJECT_1_014_HELP=Tellere for System.Data.OracleClient

DEVICE_COUNTER_1_014_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_014_HELP=Antall faktiske tilkoblinger som gjøres til servere per sekund

DEVICE_COUNTER_2_014_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_014_HELP=Antall faktiske frakoblinger som gjøres fra servere per sekund

DEVICE_COUNTER_3_014_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_014_HELP=Antall tilkoblinger vi får fra utvalget per sekund

DEVICE_COUNTER_4_014_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_014_HELP=Antall tilkoblinger vi returnerer til utvalget per sekund

DEVICE_COUNTER_5_014_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_014_HELP=Antall tilkoblinger som ikke bruker tilkoblingsutvalg

DEVICE_COUNTER_6_014_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_014_HELP=Antall tilkoblinger som administreres av tilkoblingsutvelgeren

DEVICE_COUNTER_7_014_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_014_HELP=Antall unike tilkoblingsstrenger

DEVICE_COUNTER_8_014_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_014_HELP=Antall unike tilkoblingsstrenger som venter på rensking

DEVICE_COUNTER_9_014_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_014_HELP=Antall aktive tilkoblingsutvalg

DEVICE_COUNTER_10_014_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_014_HELP=Antall inaktive tilkoblingsutvalg

DEVICE_COUNTER_11_014_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_014_HELP=Antall tilkoblinger som for øyeblikket er i bruk

DEVICE_COUNTER_12_014_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_014_HELP=Antall tilkoblinger som for øyeblikket er tilgjengelige for bruk

DEVICE_COUNTER_13_014_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_014_HELP=Antall tilkoblinger som for øyeblikket venter på å bli klare for bruk

DEVICE_COUNTER_14_014_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_014_HELP=Antall tilkoblinger vi gjenvinner fra datasanerte eksterne tilkoblinger


OBJECT_1_015_NAME=Dostawca danych technologii .NET dla oprogramowania firmy Oracle
OBJECT_1_015_HELP=Liczniki dla przestrzeni nazw System.Data.OracleClient

DEVICE_COUNTER_1_015_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_015_HELP=Liczba rzeczywistych połączeń na sekundę, które są nawiązywane z serwerami

DEVICE_COUNTER_2_015_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_015_HELP=Liczba rzeczywistych odłączeń na sekundę, które występują w komunikacji z serwerami

DEVICE_COUNTER_3_015_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_015_HELP=Liczba połączeń odebranych z puli na sekundę

DEVICE_COUNTER_4_015_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_015_HELP=Liczba połączeń zwróconych do puli na sekundę

DEVICE_COUNTER_5_015_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_015_HELP=Liczba połączeń obsługiwanych bez puli połączeń

DEVICE_COUNTER_6_015_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_015_HELP=Liczba połączeń zarządzanych przez pulę połączeń

DEVICE_COUNTER_7_015_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_015_HELP=Liczba unikatowych parametrów połączeń

DEVICE_COUNTER_8_015_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_015_HELP=Liczba unikatowych parametrów połączeń oczekujących na oczyszczenie

DEVICE_COUNTER_9_015_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_015_HELP=Liczba aktywnych pul połączeń

DEVICE_COUNTER_10_015_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_015_HELP=Liczba nieaktywnych pul połączeń

DEVICE_COUNTER_11_015_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_015_HELP=Liczba aktualnie używanych połączeń

DEVICE_COUNTER_12_015_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_015_HELP=Liczba połączeń aktualnie dostępnych do użycia

DEVICE_COUNTER_13_015_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_015_HELP=Liczba połączeń aktualnie oczekujących na udostępnienie do użycia

DEVICE_COUNTER_14_015_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_015_HELP=Liczba połączeń odzyskanych z puli połączeń zewnętrznych oznaczonych jako bezużyteczne


OBJECT_1_416_NAME=Provedor de Dados .NET para Oracle
OBJECT_1_416_HELP=Contadores para System.Data.OracleClient

DEVICE_COUNTER_1_416_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_416_HELP=Número de conexões reais por segundo com servidores no momento

DEVICE_COUNTER_2_416_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_416_HELP=Número de desconexões reais por segundo de servidores no momento

DEVICE_COUNTER_3_416_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_416_HELP=Número de conexões por segundo que obtemos do pool

DEVICE_COUNTER_4_416_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_416_HELP=Número de conexões por segundo que retornamos ao pool

DEVICE_COUNTER_5_416_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_416_HELP=Número de conexões que não estão utilizando pool de conexão

DEVICE_COUNTER_6_416_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_416_HELP=Número de conexões gerenciadas pelo pooler de conexão

DEVICE_COUNTER_7_416_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_416_HELP=Número de cadeias de conexão exclusivas

DEVICE_COUNTER_8_416_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_416_HELP=Número de cadeias de conexão exclusivas aguardando remoção

DEVICE_COUNTER_9_416_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_416_HELP=Número de pools de conexão ativos

DEVICE_COUNTER_10_416_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_416_HELP=Número de pools de conexão inativos

DEVICE_COUNTER_11_416_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_416_HELP=Número de conexões em uso no momento

DEVICE_COUNTER_12_416_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_416_HELP=Número de conexões disponíveis para uso no momento

DEVICE_COUNTER_13_416_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_416_HELP=Número de conexões prontas para uso aguardando para serem estabelecidas

DEVICE_COUNTER_14_416_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_416_HELP=Número de conexões que recuperamos de conexões externas GC


OBJECT_1_816_NAME=.NET Data Provider para Oracle
OBJECT_1_816_HELP=Contadores para System.Data.OracleClient

DEVICE_COUNTER_1_816_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_816_HELP=O número de ligações efetivas que estão a ser efetuadas por segundo aos servidores

DEVICE_COUNTER_2_816_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_816_HELP=O número de anulações de ligações efetivas que estão a ser efetuadas por segundo aos servidores

DEVICE_COUNTER_3_816_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_816_HELP=O número de ligações que recebemos por segundo do conjunto

DEVICE_COUNTER_4_816_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_816_HELP=O número de ligações que enviamos por segundo para o conjunto

DEVICE_COUNTER_5_816_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_816_HELP=O número de ligações que não estão a utilizar agrupamento de ligações

DEVICE_COUNTER_6_816_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_816_HELP=O número de ligações que são geridas pelo dispositivo de agrupamento de ligações

DEVICE_COUNTER_7_816_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_816_HELP=O número de cadeias de ligação exclusiva

DEVICE_COUNTER_8_816_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_816_HELP=O número de cadeias de ligação exclusiva que aguardam poda

DEVICE_COUNTER_9_816_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_816_HELP=O número de conjuntos de ligações ativas

DEVICE_COUNTER_10_816_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_816_HELP=O número de conjuntos de ligações inativas

DEVICE_COUNTER_11_816_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_816_HELP=O número atual de ligações em utilização

DEVICE_COUNTER_12_816_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_816_HELP=O número atual de ligações disponíveis para utilização

DEVICE_COUNTER_13_816_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_816_HELP=O número atual de ligações em espera para ficarem disponíveis para utilização

DEVICE_COUNTER_14_816_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_816_HELP=O número de ligações que solicitamos às ligações GCed externas


OBJECT_1_019_NAME=Поставщик данных .NET для Oracle
OBJECT_1_019_HELP=Счетчики для System.Data.OracleClient

DEVICE_COUNTER_1_019_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_019_HELP=Число действительных подключений к серверам в секунду

DEVICE_COUNTER_2_019_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_019_HELP=Число действительных отключений от сервера в секунду

DEVICE_COUNTER_3_019_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_019_HELP=Число подключений, полученных от пула, в секунду. 

DEVICE_COUNTER_4_019_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_019_HELP=Число подключений, направленных в пул, за секунду. 

DEVICE_COUNTER_5_019_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_019_HELP=Число подключений, не проходящих через пул подключений

DEVICE_COUNTER_6_019_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_019_HELP=Число подключений, обрабатываемых пулом подключений

DEVICE_COUNTER_7_019_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_019_HELP=Число уникальных строк подключения

DEVICE_COUNTER_8_019_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_019_HELP=Число уникальных строк подключения в очереди на удаление

DEVICE_COUNTER_9_019_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_019_HELP=Число активных пулов подключений

DEVICE_COUNTER_10_019_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_019_HELP=Число неактивных пулов подключений

DEVICE_COUNTER_11_019_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_019_HELP=Число используемых в настоящий момент подключений

DEVICE_COUNTER_12_019_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_019_HELP=Число доступных в настоящий момент подключений

DEVICE_COUNTER_13_019_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_019_HELP=Число подключений, находящихся на стадии подготовки к использованию

DEVICE_COUNTER_14_019_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_019_HELP=Число подключений, которые были восстановлены из внешних подключений глобального каталога


OBJECT_1_01D_NAME=.NET-dataprovider för Oracle
OBJECT_1_01D_HELP=Räknare för System.Data.OracleClient

DEVICE_COUNTER_1_01D_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_01D_HELP=Antalet anslutningar som görs till servrar per sekund

DEVICE_COUNTER_2_01D_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_01D_HELP=Antalet frånkopplingar som görs från servrar per sekund

DEVICE_COUNTER_3_01D_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_01D_HELP=Antalet anslutningar som tas emot från poolen per sekund

DEVICE_COUNTER_4_01D_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_01D_HELP=Antalet anslutningar som återlämnas till poolen per sekund

DEVICE_COUNTER_5_01D_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_01D_HELP=Antalet anslutningar som inte hanteras i anslutningspooler

DEVICE_COUNTER_6_01D_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_01D_HELP=Antalet anslutningar som hanteras i anslutningspooler

DEVICE_COUNTER_7_01D_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_01D_HELP=Antalet unika anslutningssträngar

DEVICE_COUNTER_8_01D_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_01D_HELP=Antalet unika anslutningssträngar som avvaktar rensning

DEVICE_COUNTER_9_01D_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_01D_HELP=Antalet aktiva anslutningspooler

DEVICE_COUNTER_10_01D_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_01D_HELP=Antalet inaktiva anslutningspooler

DEVICE_COUNTER_11_01D_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_01D_HELP=Antalet anslutningar som används just nu

DEVICE_COUNTER_12_01D_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_01D_HELP=Antalet anslutningar som är tillgängliga just nu

DEVICE_COUNTER_13_01D_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_01D_HELP=Antalet anslutningar som står i tur för att göras klara för användning

DEVICE_COUNTER_14_01D_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_01D_HELP=Antalet anslutningar som kan återtas från skräpinsamlade externa anslutningar


OBJECT_1_01F_NAME=Oracle için .NET Veri Sağlayıcı
OBJECT_1_01F_HELP=System.Data.OracleClient Sayaçları

DEVICE_COUNTER_1_01F_NAME=HardConnectsPerSecond
DEVICE_COUNTER_1_01F_HELP=Sunucularla saniye başı kurulan gerçek bağlantı sayısı

DEVICE_COUNTER_2_01F_NAME=HardDisconnectsPerSecond
DEVICE_COUNTER_2_01F_HELP=Sunucularla saniye başı kesilen gerçek bağlantı sayısı

DEVICE_COUNTER_3_01F_NAME=SoftConnectsPerSecond
DEVICE_COUNTER_3_01F_HELP=Havuzdan her saniye aldığımız bağlantı sayısı

DEVICE_COUNTER_4_01F_NAME=SoftDisconnectsPerSecond
DEVICE_COUNTER_4_01F_HELP=Havuza her saniye geri gönderdiğimiz bağlantı sayısı

DEVICE_COUNTER_5_01F_NAME=NumberOfNonPooledConnections
DEVICE_COUNTER_5_01F_HELP=Bağlantı havuzunu kullanmayan bağlantı sayısı

DEVICE_COUNTER_6_01F_NAME=NumberOfPooledConnections
DEVICE_COUNTER_6_01F_HELP=Bağlantı havuzlayıcı tarafından yönetilen bağlantı sayısı

DEVICE_COUNTER_7_01F_NAME=NumberOfActiveConnectionPoolGroups
DEVICE_COUNTER_7_01F_HELP=Benzersiz bağlantı dizesi sayısı

DEVICE_COUNTER_8_01F_NAME=NumberOfInactiveConnectionPoolGroups
DEVICE_COUNTER_8_01F_HELP=Ayıklanmayı bekleyen benzersiz bağlantı dizesi sayısı

DEVICE_COUNTER_9_01F_NAME=NumberOfActiveConnectionPools
DEVICE_COUNTER_9_01F_HELP=Etkin bağlantı havuzu sayısı

DEVICE_COUNTER_10_01F_NAME=NumberOfInactiveConnectionPools
DEVICE_COUNTER_10_01F_HELP=Etkin olmayan bağlantı havuzu sayısı

DEVICE_COUNTER_11_01F_NAME=NumberOfActiveConnections
DEVICE_COUNTER_11_01F_HELP=Kullanılmakta olan bağlantı sayısı

DEVICE_COUNTER_12_01F_NAME=NumberOfFreeConnections
DEVICE_COUNTER_12_01F_HELP=Kullanılabilir durumdaki bağlantı sayısı

DEVICE_COUNTER_13_01F_NAME=NumberOfStasisConnections
DEVICE_COUNTER_13_01F_HELP=Kullanıma hazır duruma getirilmeyi bekleyen bağlantı sayısı

DEVICE_COUNTER_14_01F_NAME=NumberOfReclaimedConnections
DEVICE_COUNTER_14_01F_HELP=GCed dış bağlantılarından geri aldığımız bağlantı sayısı
